MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005047ATutorMultiSitepublic2012-07-30 16:312012-08-31 17:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0005047: multsite DB name
DescriptionHave the multisite manager create db name that reflect the subdomian name (eg greg_atutor_ca)
TagsNo tags attached.
Affects versionSVN
SVN Revision#ca26a50..a9390da master -> master
Attached Files

- Relationships

-  Notes
(0005796)
greg (administrator)
2012-07-31 14:05

changed database and directory name for websites to alias+domainname
(0005818)
greg (administrator)
2012-08-31 17:48

closed in ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-07-30 16:31 greg New Issue
2012-07-30 16:31 greg Status new => assigned
2012-07-30 16:31 greg Assigned To => greg
2012-07-31 14:05 greg SVN Revision# => ca26a50..a9390da master -> master
2012-07-31 14:05 greg Note Added: 0005796
2012-07-31 14:05 greg Status assigned => resolved
2012-07-31 14:05 greg Fixed in Version => 2.1
2012-07-31 14:05 greg Resolution open => fixed
2012-08-31 17:48 greg Note Added: 0005818
2012-08-31 17:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker